/*gNavi*/

#gNavi {background:#AE2500;margin:0;width:720px;}
#gNavi ul li {float:left;}
#gNavi ul li a {background:#AE2500;color:#FFF;display:block;overflow:hidden;margin-bottom:10px;padding-top:28px;height:0;}
#gNavi ul li a.gNavi01 {background:#AE2500 url(http://www.japan-wrestling.jp/images/2012/London/gNavi01.gif) no-repeat top left;width:102px;}
#gNavi ul li a.gNavi02 {background:#AE2500 url(http://www.japan-wrestling.jp/images/2012/London/gNavi02.gif) no-repeat top left;width:102px;}
#gNavi ul li a.gNavi03 {background:#AE2500 url(http://www.japan-wrestling.jp/images/2012/London/gNavi03.gif) no-repeat top left;width:102px;}
#gNavi ul li a.gNavi04 {background:#AE2500 url(http://www.japan-wrestling.jp/images/2012/London/gNavi04.gif) no-repeat top left;width:102px;}
/*#gNavi ul li a.gNavi05 {background:#AE2500 url(http://www.japan-wrestling.jp/images/2012/London/gNavi05.gif) no-repeat top left;width:102px;}*/
#gNavi ul li a.gNavi06 {background:#AE2500 url(../img/http://www.japan-wrestling.jp/images/2012/London/gNavi06.gif) no-repeat top left;width:102px;}
#gNavi ul li a:hover {background-position:0 -30px}

#preNavi{}
#preNavi li{margin:10px 10px 10px 0px; display:inline;padding:10px 5px 10px 10px; background:url(http://www.japan-wrestling.jp/images/2012/London/circleRed.gif) 0px 7px no-repeat;}
#preNavi li a:hover{ text-decoration:none; color:#666666;}


#grecoNavi{}
#grecoNavi li{margin:10px 10px 10px 0px; display:inline;padding:10px 5px 10px 13px; background:url(http://www.japan-wrestling.jp/images/2012/London/icon_greco.jpg) 0px 15px no-repeat;}
#grecoNavi li a:hover{ text-decoration:none; color:#666666;}

#womanNavi{}
#womanNavi li{margin:10px 10px 10px 0px; display:inline;padding:10px 5px 10px 13px; background:url(http://www.japan-wrestling.jp/images/2012/London/icon_woman.jpg) 0px 15px no-repeat;}
#womanNavi li a:hover{ text-decoration:none; color:#666666;}


#freeNavi{}
#freeNavi li{margin:10px 10px 10px 0px; display:inline;padding:10px 5px 10px 13px; background:url(http://www.japan-wrestling.jp/images/2012/London/icon_free.jpg) 0px 15px no-repeat;}
#freeNavi li a:hover{ text-decoration:none; color:#666666;}




/*member*/

#Ln_member{ width:720px;}
#Ln_member .Ln_Lmenu{ float:left; width:210px;}
#Ln_member .Ln_Rmenu{ float:right; width:500px;}

#Ln_member:after{
	content: ".";   
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}


/*top*/

.Ln_news{ width:760px; }

.belt_top{ margin:10px 0px 15px 5px;}
.belt2{ margin:0px 0px 0px 5px;}
.belt3{ margin:0px 0px 15px 5px;}


.newsList{margin:15px 0px 0px 10px !important; text-align:left;}
.newsList li{ line-height:1.5em; list-style:none;  margin-bottom:3px; font-size:1.1em;}
.newsList li a{border-left:#e06f1f solid 6px; }
.Ln_date{padding-left:10px; margin-right:10px;}
.Ln_title{padding-left:10px; margin-right:10px; font-size:1.1em;}

.readMore{ text-align:right; }
.readMore span{font-size:1.1em; background:  url(http://www.japan-wrestling.jp/images/2012/London/allowRedNews.gif) no-repeat; padding:3px 0px 0px 15px; text-align:left !important; margin-right:25px;}
/**/

#allJapanContents {margin:10px 0; width:720px;}
.allJapan {float:left;margin:0 5px;width:230px;}


.allJapan .topFs img {margin:0 10px 0px 0px;}
.allJapan .topWm img {margin:0 10px 0px 0px;}
.allJapan .topGr img {margin-left:0px; margin-bottom:0px;}



.allJapan a:hover .topFs {background:#E1F5FB;}
.allJapan a:hover .topWm {background:#FCEBF1;}
.allJapan a:hover .topGr {background:#F0F9D9;}


.allJapan ul {margin:10px 0;}


.allJapan ul.listFs li {border-top:2px solid #64ad53;margin-top:8px; padding:10px 0;}
.allJapan ul.listWm li {border-top:2px solid #e06f1f;margin-top:8px; padding:10px 0;}
.allJapan ul.listGr li {border-top:2px solid #3b66c5;margin-top:8px; padding:10px 0;}

.allJapan ul li:after{
	content: ".";   
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.allJapan ul li img {float:left;margin-right:10px;}
.allJapan ul li span {display:block;}
.allJapan ul li .kg {font-size:0.8em; color:#3639a4;margin-bottom:5px; padding-top:10px;}
.allJapan ul li .memName {font-size:1.2em; color:#000000; margin-bottom:10px;}
.allJapan ul li .memDetail {font-size:0.9em;}


/*akutsu*/


/*IE6対策連続するbrを認識しないバグ用*/
br{letter-spacing: 0;}

html{height:100%;}
img{border: 0;}

/*body {background:#FFF;color:#000;font-family:'ＭＳ ゴシック',"Osaka－等幅",sans-serif;font-size:12px;line-height: 1.5em;margin: 0;height:100%;}*/
table {font-size:12px;margin:0 15px;}
th {padding:5px;font-weight:700;text-align:center;}
td {/*text-align:center;*/padding:5px;}
.red {color:red;}
.fleft {float:left;margin:10px;}
.fright {float:right;margin:10px}
.fleft0 {float:left;margin:0;}
.fright0 {float:right;margin:0}
.left {text-align:left;}
.center {text-align:center;}
.right {text-align:right;}
.bold {font-weight:700;}
.clear {clear:both;line-height:0;margin:0;padding:0;height:0;}
a:link {text-decoration:none;color:#333;text-decoration:underline;}
a:visited {text-decoration:underline;color:#333;}
a:hover {color:#666;text-decoration:none;}
li{ list-style:none;}

/*#container {width:760px;text-align:center;margin:0 auto;}*/
/*    共通項目    */
 
